Bug 24786 - Voodoo 3/5 cards cause hang in installer
Voodoo 3/5 cards cause hang in installer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 19:17 EST by David Lawrence
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 16:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-01-23 19:17:14 EST
When trying to start anaconda using either a Voodoo 3 or Voodoo 5 video
adaptor, it hangs with no error messages whatsoever. It is right after
mouse probing and before trying framebuffer. I have the cards at my desk if
anyone wants to revisit the problem with me.
Comment 1 Michael Fulbright 2001-01-24 15:20:32 EST
Please look at this asap.
Comment 2 Brent Fox 2001-01-24 16:19:42 EST
What if you use the 'nofb' option?
Comment 3 David Lawrence 2001-01-24 16:59:27 EST
Running with the nofb option makes no difference. You can still switch to
different consoles and the last thing you see on VT2 is looking for USB mouse.
Comment 4 David Lawrence 2001-01-24 17:38:38 EST
Okay. turns out to be a false alarm in a way. It ended up being a hardware
conflict of some kind. I was able to get the cards to work by disabling some
thing in the BIOS. Also the cards work in other motherboards I tested fine with
out modification.

Note You need to log in before you can comment on or make changes to this bug.